﻿.ueber-k {
	font-weight: bold;
	font-size: small;
	text-align: left;
}
.ueber-g {
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.teaser {
	border-width: 0px;
	font-size: xx-small;
	font-weight: normal;
}
.heb-uek {
	direction: rtl;
	text-align: right;
	font-weight: bold;
	font-size: medium;
}
.heb-ueg {
	direction: rtl;
	text-align: right;
	font-weight: bold;
	font-size: large;
}

.heb-teaser {
	direction: rtl;
	text-align: right;
	font-size: small;
	font-weight: normal;
}